
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

.menu {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.subheads {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #F04036;
	font-size: 20px;
	line-height: 30px;
}

.subheads_grey {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 18px;
	line-height: 25px;
}

.price {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 40px;
	line-height: 50px;
}

.price_white {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 50px;
}

.body_white{
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
}

body,td,th {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #888888;
}

a:link {
	color: #F04036;
	text-decoration: none;
}
a:visited {
	color: #F04036;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	color: #F04036;
	text-decoration: none;
}